Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libproxy-utils-0.2.3-3mdv2009.0 RPM for x86_64

From Mandriva 2009.0 for x86_64 / media / main / backports

Name: libproxy-utils Distribution: Mandriva Linux
Version: 0.2.3 Vendor: Mandriva
Release: 3mdv2009.0 Build date: Wed Jul 8 13:38:37 2009
Group: System/Configuration/Networking Build host: klodia.mandriva.com
Size: 6688 Source RPM: libproxy-0.2.3-3mdv2009.0.src.rpm
Packager: Götz Waschk <waschk@mandriva.org>
Url: http://code.google.com/p/libproxy/
Summary: Binary to test libproxy
The libproxy-utils package contains the proxy binary for libproxy

Provides

Requires

License

LGPLv2+

Changelog

* Thu Mar 12 2009 Frederik Himpe <fhimpe@mandriva.org> 0.2.3-3mdv2009.1
  + Revision: 354376
  - Rebuild for new webkit major
* Tue Feb 03 2009 Götz Waschk <waschk@mandriva.org> 0.2.3-2mdv2009.1
  + Revision: 336801
  - remove deps from the library package
* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 0.2.3-1mdv2009.1
  + Revision: 336716
  - fix deps
  - import libproxy
* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 0.2.3-1mdv2009.1
  - initial package based on Fedora
* Thu Jan 22 2009 kwizart < kwizart at gmail.com > - 0.2.3-8
  - Merge NetworkManager module into the main libproxy package
  - Main Requires the -python and -bin subpackage 
   (splitted for multilibs compliance).
* Sat Oct 25 2008 kwizart < kwizart at gmail.com > - 0.2.3-7
  - Disable Gnome/KDE default support via builtin modules.
   (it needs to be integrated via Gconf2/neon instead).
* Wed Oct 22 2008 kwizart < kwizart at gmail.com > - 0.2.3-6
  - Disable Obsoletes.
  - Requires ev instead of evr for optionnals sub-packages.
* Wed Oct 22 2008 kwizart < kwizart at gmail.com > - 0.2.3-5
  - Use conditionals build.
* Tue Sep 16 2008 kwizart < kwizart at gmail.com > - 0.2.3-4
  - Remove plugin- in the name of the packages
* Tue Aug 05 2008 kwizart < kwizart at gmail.com > - 0.2.3-3
  - Move proxy.h to libproxy/proxy.h
    This will prevent it to be included in the default include path
  - Split main to libs and util and use libproxy to install all
* Tue Aug 05 2008 kwizart < kwizart at gmail.com > - 0.2.3-2
  - Rename binding-python to python
  - Add Requires: gecko-libs >= %{gecko_version}
  - Fix some descriptions
  - Add plugin-webkit package
* Sat Jul 12 2008 kwizart < kwizart at gmail.com > - 0.2.3-1
  - Convert to Fedora spec
* Sat Jun 07 2008 - dominique-rpm@leuenberger.net
  - Updated to version 0.2.3
* Thu Jun 05 2008 - dominique-rpm@leuenberger.net
  - Extended spec file to build all available plugins
* Wed Jun 04 2008 - dominique-rpm@leuenberger.net
  - Initial spec file for Version 0.2.2

Files

/usr/bin/proxy


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Apr 10 11:16:27 2014